#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class LoginController < ApplicationController
  def index 
    if request.post?
      redirect_to :controller => 'ledger', :action => 'list'
    end 
  end
  def direct_to_register     
    redirect_to :controller => 'register'
  end
end
